.mainLine{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.lineImage {
   margin-right:20px ; 
   width: 100px;
   text-align: center;
}    
.lineImage img{
    max-height: 50px;
    max-width: 50px;
}
.lineInfo{
    margin-right:20px ; 
    width: 100px;
}
.lineName {width: 300px;}
.lineCartImgContainer{
width:60px;
margin: 20px;
cursor: pointer;
}
.lineCartImg{
    width: 20px;
}
.lineStar{
    cursor: pointer;
}